/* BASIC css start */
#faq1 { float: left; width: 100%; }
#faq h5 { float: left; margin-bottom: 50px; clear: both; margin-top:50px; margin-left:200px }
#faq .faqbtn { float: left; }
#faq .faqbtn a, #faq .faqbtn a:hover { height: 32px; background: url(/design/vegefood/10449/phps/images/faqbtn.gif) no-repeat; float: left; text-indent: -9999px; display: block; overflow: hidden;}
	#faq #faqbtn1 a { width: 125px; background-position: 0 -43px }
	#faq #faqbtn2 a { width: 123px; background-position: -125px -43px; }
	#faq #faqbtn3 a { width: 124px; background-position: -248px 0; }
	#faq #faqbtn4 a { width: 144px; background-position: -372px -43px; }
	#faq #faqbtn5 a { width: 144px; background-position: -516px -43px; }
	#faq #faqbtn6 a { width: 153px; background-position: -660px -43px; }

	#faq #faqbtn1 a:hover { width: 125px; background-position: 0 0; }
	#faq #faqbtn2 a:hover { width: 123px; background-position: -125px 0; }
	#faq #faqbtn3 a:hover { width: 124px; background-position: -248px 0; }
	#faq #faqbtn4 a:hover { width: 144px; background-position: -372px 0; }
	#faq #faqbtn5 a:hover { width: 144px; background-position: -516px 0; }
	#faq #faqbtn6 a:hover { width: 153px; background-position: -660px 0; }


#faq dl { float: left; width: 100%; clear: both; }
#faq dt { font-weight: bold; line-height: 30px; font-size: 14px; }
#faq dd { margin-left: 38px; line-height: 20px; margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px dotted #d1d1d1;}

#faq dd ol li { list-style: decimal; list-style-position:inside; }





/* BASIC css end */

